<!DOCTYPE html>
<html>
    <head>
        <title>Form</title>
        <style>
            h2{
                font-family: cursive;    
                color :cornflowerblue;
                text-align: center;
            }
        </style>
    </head>
    <body>
        <h2>Add Friend</h2>
        <hr>
        <form action="" method="POST">
            {% csrf_token %}
            <table>
                {{form}}
                <tr>
                    <td><button type="submit">Submit</button></td>
                </tr>
            </table>
        </form>
    </body>
</html>